    body { background : url(../../parts/tblbg02.gif) #ffffff; margin : 8 0 ; color :#666666; } 

        a { text-decoration:none }
   a:link { color :#e5b07c }
   a:visited { color :#f4caa2 }
   a:active  { color :#f4caa2 }
   a:hover{ text-decoration:underline; color : #ffe3c8 }

       table { font-size :13px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :150% }
	   
         .tp { font-size :13px; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :120% ;
               background : url(bgline.gif) top repeat-x }
         .pp {  background : url(shdgr.gif)  #fff4f4 right repeat-y }

        .t15 { font-size :13px; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :150% }
        .t12 { font-size :13px; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :120% }
        .p12 { font-size :13px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :120% }
        .p10 { font-size :13px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :100% }
       .xt10 { font-size :10px; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :100% }	
       .xp10 { font-size :10px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :100% }

       .xp15 { font-size :10px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :150% }